Bug 1003394 - python-six-1.4.1 is available
python-six-1.4.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-six (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: python-scikit-learn_unbundling-tracker
  Show dependency treegraph
 
Reported: 2013-09-01 18:54 EDT by Upstream Release Monitoring
Modified: 2013-09-24 18:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-six-1.4.1-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-24 18:58:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-01 18:54:28 EDT
Latest upstream release: 1.4.0
Current version/release in Fedora Rawhide: 1.3.0-2.fc20
URL: https://pypi.python.org/packages/source/s/six/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-09 15:24:50 EDT
Latest upstream release: 1.4.1
Current version/release in Fedora Rawhide: 1.3.0-2.fc20
URL: https://pypi.python.org/packages/source/s/six/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Update System 2013-09-16 06:34:06 EDT
python-six-1.4.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-six-1.4.1-1.fc20
Comment 3 Fedora Update System 2013-09-16 12:14:24 EDT
Package python-six-1.4.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-six-1.4.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16863/python-six-1.4.1-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-24 18:58:46 EDT
python-six-1.4.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.